<?php

session_start();
if(!isset($_SESSION['admin_id']))
{
	header("location:../");
}

$id=$_GET['app_id'];
require '../connections/conn.php';
$sql="delete from `appointment` where `app_id`='$id'";
$result=$conn->query($sql);
header('Location:home.php');


?>